html
{
	background: #FFFFFF url("../images/fondo-textura-general.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 800px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: 12px;
}

#pu1373
{
	width: 0.01px;
	position: relative;
}

#u1373
{
	z-index: 3;
	width: 1000px;
	margin-right: -1000px;
	margin-top: 22px;
}

#u109
{
	z-index: 5;
	width: 240px;
	margin-right: -240px;
	left: 1px;
}

#u1392
{
	z-index: 7;
	width: 149px;
	height: 26px;
	margin-right: -149px;
	margin-top: 8px;
	left: 44px;
}

#u1393
{
	z-index: 8;
	width: 149px;
	height: 26px;
	margin-right: -149px;
	margin-top: 41px;
	left: 43px;
}

#ppu746-5
{
	width: 0.01px;
	position: relative;
	margin-right: -1024px;
	margin-top: 82px;
}

#pu746-5
{
	width: 0.01px;
	margin-left: 282px;
	position: relative;
}

#u746-5
{
	z-index: 25;
	width: 568px;
	min-height: 45px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-size: 34px;
	color: #2F2F2F;
	position: relative;
	margin-right: -568px;
}

#u746
{
	color: #0F4B87;
}

#u746-2
{
	color: #CE0000;
}

#u748
{
	z-index: 34;
	width: 11px;
	position: relative;
	margin-right: -11px;
	margin-top: 2px;
	left: 597px;
}

#u748_img
{
	vertical-align: top;
}

#u747-4
{
	z-index: 30;
	width: 85px;
	min-height: 24px;
	border-style: none;
	background-color: #CE0000;
	font-size: 17px;
	color: #FFFFFF;
	position: relative;
	margin-right: -85px;
	left: 613px;
}

#u747-4:hover
{
	background-color: #7A7A7A;
}

#u747-2
{
	margin-left: 8px;
	padding-top: 2px;
}

#u745-4
{
	z-index: 21;
	width: 568px;
	min-height: 42px;
	font-weight: bold;
	font-size: 14px;
	color: #424242;
	margin-left: 282px;
	margin-top: 3px;
	position: relative;
}

#pu759
{
	width: 0.01px;
	margin-left: 281px;
	margin-top: 7px;
	position: relative;
}

#u759
{
	z-index: 37;
	position: relative;
	width: 147px;
	margin-right: -147px;
}

#u769
{
	z-index: 41;
	position: relative;
	width: 147px;
	margin-right: -147px;
	left: 182px;
}

#u764
{
	z-index: 39;
	position: relative;
	width: 147px;
	margin-right: -147px;
	left: 366px;
}

#u774
{
	z-index: 43;
	position: relative;
	width: 147px;
	margin-right: -147px;
	left: 553px;
}

#u759_img,#u769_img,#u764_img,#u774_img
{
	display: block;
	vertical-align: top;
}

#u779-4
{
	z-index: 45;
	width: 186px;
	min-height: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-size: 25px;
	color: #CE0000;
	margin-left: 41px;
	margin-top: 29px;
	position: relative;
}

#u757
{
	z-index: 36;
	width: 1024px;
	border-style: none;
	background-color: transparent;
	position: relative;
}

#master-footer
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u1378
{
	z-index: 10;
	width: 1000px;
	margin-right: -1000px;
	margin-top: 2px;
}

#u596-6
{
	z-index: 12;
	width: 230px;
	min-height: 33px;
	margin-right: -230px;
	left: 394px;
}

#pu596-5
{
	width: 212px;
	position: relative;
	margin-right: -212px;
	margin-top: 4px;
}

#u599
{
	z-index: 19;
	width: 37px;
	margin-right: -37px;
	left: 193px;
}

#u598
{
	z-index: 18;
	width: 37px;
	margin-right: -37px;
	left: 366px;
}

body
{
	padding-top: 12px;
}

